hplip 3.10.5-2 source package in Debian

Changelog

hplip (3.10.5-2) unstable; urgency=low


  * Add Depends: python-notify
  * hplip-gui Add ${python:Depends}
  * Add +XS-Python-Version: >= 2.5 (Closes: #585627)
  * Add debhelper-but-no-misc-depends
  * Update Standards-Version: 3.8.4 - no changes necessary
  * *.lintian possible-gpl-code-linked-with-openssl 
    - it uses none of its symbols
  * Drop obsolete hpijs[-ppds].NEWS - debian-news-entry-has-unknown-version
  * hplip.manpages: drop hp-hpdio.1 - empty-manual-page
  * Move more GUI components to hplip-gui
    - Replaces: hplip (<= 3.10.5-1ubuntu1)
    - hp-fab: -> hplip-gui.install -> hplip-gui.manpages
    - hp-toolbox.1 -> hplip-gui.manpages
    - usr/share/pixmaps -> hplip-gui.install
    - mv hplip.menu -> hplip-gui.menu - menu-command-not-in-package
    - Fixes "Icons in notifications missing" (Closes: #581785)
  * CUPS/gs segfaults addressed (Closes: #503468)
  * hplip Depends: Switch to hpcups as default driver (Closes: #579170)

 -- Mark Purcell <email address hidden>  Mon, 14 Jun 2010 19:32:20 +1000

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2010-06-14
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.10.5-2.dsc 1.8 KiB 24aabe4cf336b9c846fa772f0c43fbe09cd41d1613c21bcebd515082fa06c7d2
hplip_3.10.5.orig.tar.gz 20.5 MiB 1701e32b01eb90ab5e90f301fb115ee4a8e3e48e4739c331230646d5b24dd4d3
hplip_3.10.5-2.diff.gz 86.2 KiB 8b260682ecce9a4fb6e0e2e82a7e74d90e2260c9cd37dbec689e609c220d0925

No changes file available.

Binary packages built by this source